Activity log for bug #1730982

Date Who What changed Old value New value Message
2017-11-08 15:44:27 mdavidsaver bug added bug
2017-11-16 03:19:22 Andrew Johnson merge proposal linked https://code.launchpad.net/~epics-core/epics-base/+git/fixups/+merge/333415
2017-11-16 03:38:38 Andrew Johnson epics-base: status Triaged Fix Committed
2017-12-15 20:51:07 Andrew Johnson nominated for series epics-base/3.15
2017-12-15 20:51:07 Andrew Johnson bug task added epics-base/3.15
2017-12-15 20:51:07 Andrew Johnson nominated for series epics-base/3.16
2017-12-15 20:51:07 Andrew Johnson bug task added epics-base/3.16
2017-12-15 20:51:07 Andrew Johnson nominated for series epics-base/7.0
2017-12-15 20:51:07 Andrew Johnson bug task added epics-base/7.0
2017-12-15 20:51:17 Andrew Johnson epics-base/3.15: status New Fix Committed
2017-12-15 20:51:19 Andrew Johnson epics-base/3.16: status New Fix Committed
2017-12-15 20:51:23 Andrew Johnson epics-base/7.0: status Fix Committed Fix Released
2018-06-07 09:22:53 Ralph Lange nominated for series epics-base/3.14
2018-06-07 09:22:53 Ralph Lange bug task added epics-base/3.14
2018-06-07 09:23:01 Ralph Lange epics-base/3.14: status New Fix Committed
2018-06-07 09:23:29 Ralph Lange epics-base/3.14: assignee Ralph Lange (ralph-lange)
2018-06-07 09:23:34 Ralph Lange epics-base/3.14: milestone 3.14.12.8
2018-06-07 09:23:39 Ralph Lange epics-base/3.14: importance Undecided Low
2018-09-14 20:05:55 Andrew Johnson epics-base/3.14: status Fix Committed Won't Fix